 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1101px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 50px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 585px;
  width: 1040px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 50px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 4.125rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 477px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 367px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.3000000000000003rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 177px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 4.375rem;
  margin: 61px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-weight: 400;
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.9375rem;
    margin-top: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 49px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 52px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 88px;
}

.u-section-3 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 64px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -5px auto;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 53px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 122px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 410px;
}

.u-section-4 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 332px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 152px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 410px;
}

.u-section-5 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-5 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 35px;
    margin-right: 332px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 33px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-group-1 {
    margin-right: 152px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 35px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 34px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

.u-section-6 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 35px;
    margin-left: 0;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 332px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 152px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 34px;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 410px;
}

.u-section-7 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin: 19px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-7 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-right: 237px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/071c1137-ef0e-4053-bf3a-f4f06c1dc3f8.webp");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 444px;
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 50.87% 50%;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 46.45% 50%;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 410px;
}

.u-section-9 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-3 {
  margin: 19px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-9 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 36px;
    margin-right: 332px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 36px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 34px;
    margin-right: 152px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 34px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 410px;
}

.u-section-10 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-3 {
  margin: 19px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 35px;
    margin-left: 0;
    height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 35px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 34px;
    margin-right: 332px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 34px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 35px;
    margin-right: 152px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 35px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 36px;
  }

  .u-section-10 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 410px;
}

.u-section-11 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-11 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-3 {
  margin: 19px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-11 .u-group-1 {
    margin-top: 35px;
    margin-left: 0;
    height: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 35px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-11 .u-group-1 {
    margin-top: 34px;
    margin-right: 332px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 34px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-11 .u-group-1 {
    margin-top: 39px;
    margin-right: 152px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 39px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 34px;
  }

  .u-section-11 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 410px;
}

.u-section-12 .u-group-1 {
  width: 388px;
  min-height: 32px;
  background-image: none;
  height: auto;
  margin: 34px auto 0 94px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 10px 0 30px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1047px;
  margin: 0 0 34px auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-text-3 {
  margin: 19px 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-12 .u-group-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-bottom: 60px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 84px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 534px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  margin: 44px 0 0;
}

.u-section-13 .u-text-2 {
  width: 907px;
  font-size: 1.125rem;
  margin: 32px auto 0;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -116px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.375rem;
    width: auto;
  }

  .u-section-13 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: -119px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.3125rem;
    margin-top: 42px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: -116px;
  }
} .u-section-14 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/98562799-8204-49e2-84b4-81620cd6b2eb.webp");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 444px;
}

@media (max-width: 991px) {
   .u-section-14 {
    background-position: 50% 100%;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    background-position: 42.48% 100%;
  }
}